body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,figure{ margin: 0; padding: 0; border: 0; font-size: 100%; vertical-align: baseline }
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{ display:block }
ol,ul{  list-style: none }
body{ -webkit-font-smoothing: antialiased; -webkit-text-size-adjust: 100% !important; -webkit-touch-callout: none; -webkit-user-select: text; -webkit-touch-callout: none;  word-break: break-all; word-wrap: break-word;}
h1,h2,h3,h4,h5,h6{ font-weight: normal }
table{ border-collapse:collapse;}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{  font-weight: inherit }
strong,i,em{ font-weight: normal;font-style: normal; }
input,select,form { vertical-align:middle; outline:none; }
img{border:none;vertical-align: top;}
a, button, input, select, textarea, a:focus, button:focus, input:focus, select:focus, textarea:focus, [onclick] {outline: 0;  -webkit-tap-highlight-color: rgba(255, 255, 255, 0); }
a {-webkit-touch-callout: none; text-decoration: none; color: #666666;outline: 0; }
body,html{background: #13151e;}
.hidden{width: 0;height: 0;line-height:0;font-size: 0;visibility: hidden;text-indent: -9999px;display: block;}
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.gray{ pointer-events:none; -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%); -o-filter: grayscale(100%); filter: grayscale(100%); filter: grayscale(1); -webkit-transform: translateZ(0);} 
@font-face {
    font-family: 'rzrx';
    src: url('//game.gtimg.cn/images/codm/cp/a20251110task/rzrx.TTF');
    font-style: normal;
    font-display: swap;
}
/*foot*/
.foot{font-size:0.20rem; color:#cccccc; text-align:center;background:#000000; padding:0.18rem 0 0.18rem 0; line-height:0.30rem;}
/*wrap*/
.wrap{ width:100%; height:18.0rem; background:url(//game.gtimg.cn/images/codm/cp/a20251110task/bg.jpg) no-repeat; background-size:100% auto; margin:0 auto; overflow:hidden;}
.time{ width:3.02rem; height:0.47rem; background:url(//game.gtimg.cn/images/codm/cp/a20251110task/time.png) no-repeat; background-size:100% auto; margin:5.13rem 0 0 2.24rem; text-align:center; color:#bff0ff; font-size:0.26rem; text-indent:0.36rem; line-height:0.33rem;}
.login-box{ width:7.20rem; text-align:right; line-height:0.28rem; color:#c7c7c7; font-size:0.24rem; position:absolute; left:0; top:0.30rem;}
.login-box a{ color:#ffe93b;} 
.state-box{ width:6.62rem; height:3.10rem; margin:0.60rem auto 0; overflow:hidden;}
.state1,.state2,.team-reward{ background:url(//game.gtimg.cn/images/codm/cp/a20251110task/team-bg.png) no-repeat; background-size:100% auto;}
.state3,.state4{ background:url(//game.gtimg.cn/images/codm/cp/a20251110task/team-bg2.png) no-repeat; background-size:100% auto;}
.team-num{ width:5.18rem; height:0.54rem; line-height:0.54rem; text-align:center; color:#c3e3f4; text-align:center; margin-left:0.70rem; font-size:0.42rem;font-family: 'rzrx';}
.team-list{ display:flex; flex-wrap:wrap; justify-content:center; margin-top:0.29rem;}
.team-list li{ width:1.0rem; height:1.02rem; margin:0 0.29rem 0 0.29rem; background:url(//game.gtimg.cn/images/codm/cp/a20251110task/avatar-bg.png) no-repeat; background-size:100% auto;}
.team-list li img{ display:block; width:0.92rem; height:0.92rem; float:left; margin:0.05rem 0 0 0.03rem;}
.join-btn{ display:block; width:3.16rem; height:0.72rem; background:url(//game.gtimg.cn/images/codm/cp/a20251110task/join-btn.png) no-repeat; background-size:100% auto; margin:0.25rem 0 0 1.59rem;}
.join-btn2{ background:url(//game.gtimg.cn/images/codm/cp/a20251110task/join-btn2.png) no-repeat; background-size:100% auto;}
.state-tips{ width:6.34rem; margin-top:0.40rem; text-align:center; line-height:0.30rem; color:#85cadf; font-size:0.22rem;}
.team-reward .state-tips{ margin-top:0.17rem;}
.team-reward .team-num{ margin-left:0.59rem;}
.team-reward .team-list{ margin-top:0.57rem;}
.team-reward .team-list li{ width:1.18rem; height:1.21rem; background:url(//game.gtimg.cn/images/codm/cp/a20251110task/rew-bg.png) no-repeat; background-size:100% auto; position:relative; margin:0 0.70rem 0 0.55rem;}
.team-reward .team-list li img{ width:1.09rem; height:1.10rem;}
.team-reward .team-list li p{ width:1.90rem; position:absolute; left:-0.34rem; top:-0.32rem; text-align:center; line-height:0.24rem; font-size:0.22rem; color:#bff0ff;}
.game-btn{ background:url(//game.gtimg.cn/images/codm/cp/a20251110task/game-btn.png) no-repeat; background-size:100% auto; margin:0.20rem auto 0;}
.get-btn{ display:block; width:3.16rem; height:0.72rem; background:url(//game.gtimg.cn/images/codm/cp/a20251110task/get-btn.png) no-repeat; background-size:100% auto; margin:0.25rem 0 0 1.59rem;}

.rule-tit{ width:1.63rem; height:0.45rem; line-height:0.45rem; background:url(//game.gtimg.cn/images/codm/cp/a20251110task/rule-bg.png) no-repeat; background-size:100% auto; margin:0.25rem 0 0.14rem 0.41rem; font-size:0.32rem; color:#597d96; text-indent:0.12rem; font-weight:bold;}
.rule-txt{ width:6.75rem; margin:0 0 0 0.41rem; line-height:0.34rem; color:#486270; font-size:0.24rem;}

/*pop*/
.pop-fixed{display:none;width:100%;height:100%;background:rgba(0,0,0,0.75);position:fixed;top:0;left:0;z-index:9999;}
.pop{ outline:none; position:absolute; top:50%;left:50%;transform:translate(-50%,-50%);}
.pop-close{ display:block; width:0.35rem; height:0.35rem; font-size:0; position:absolute; right:0.11rem; top:0.05rem;}
.pop1{ width:5.94rem; height:3.13rem; background:url(//game.gtimg.cn/images/codm/cp/a20251110task/pop-bg.png) no-repeat; background-size:100% auto;}
.pop-gg-txt{ width:3.60rem; line-height:0.38rem; color:#74a4c0; font-size:0.22rem; margin:1.11rem 0 0 1.70rem;}
.pop-gg-txt a{ color:#74a4c0;}
.pop-gg-txt a i{ display:inline-block; line-height:0.28rem; border-bottom:#74a4c0 solid 0.01rem;}
.pop-msg{ margin:0.82rem auto 0.62rem; text-align:center; line-height:0.30rem; color:#74a4c0; font-size:0.22rem;}
.pop-msg2{ margin-top:1.0rem;}
.pop-msg2 i{ display:block; width:0.52rem; height:0.40rem; background:url(//game.gtimg.cn/images/codm/cp/a20251110task/ck-icon.png) no-repeat; background-size:100% auto; margin:0 auto 0.18rem;} 
.pop-boxbtn{ display:flex; flex-wrap:wrap; justify-content:center;}
.pop-boxbtn a{ display:block; width:2.05rem; height:0.70rem; margin:0 0.10rem 0 0.10rem; font-size:0;} 
.pop-boxbtn a.pop-btn{ background:url(//game.gtimg.cn/images/codm/cp/a20251110task/know-btn.png) no-repeat; background-size:100% auto;}
.pop-boxbtn a.pop-btn2{ width:2.07rem; background:url(//game.gtimg.cn/images/codm/cp/a20251110task/cancel-btn.png) no-repeat; background-size:100% auto;}
.pop-boxbtn a.pop-btn3{ width:2.07rem; background:url(//game.gtimg.cn/images/codm/cp/a20251110task/sure-btn.png) no-repeat; background-size:100% auto;}
.pop-boxbtn a.pop-btn4{ width:2.07rem; background:url(//game.gtimg.cn/images/codm/cp/a20251110task/allow-btn.png) no-repeat; background-size:100% auto;}

.flex-pop img {
    position: fixed;
    top: 0.5rem;
    right: 0.5rem;
    width: 40%;
}
/*.flex-pop {*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    position: fixed;*/
/*    top: 0;*/
/*    left: 0;*/
/*}*/









